Page MenuHomePhabricator

Support the configuration of mcrouter routing prefixes in MemcachedBagOStuff
Closed, ResolvedPublic

Description

This will allow for selective migration of cache users to the new tiered cache route in mcrouter, e.g. the Parser cache.

Event Timeline

aaron created this task.Jul 8 2020, 2:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2020, 2:25 PM

Change 611164 had a related patch set uploaded (by Aaron Schulz; owner: Aaron Schulz):
[mediawiki/core@master] objectcache: support the configuration of mcrouter routing prefixes in object cache

https://gerrit.wikimedia.org/r/611164

Gilles moved this task from Inbox to Doing on the Performance-Team board.Jul 13 2020, 8:40 PM
Krinkle triaged this task as High priority.Jul 20 2020, 8:26 PM

Change 611164 merged by jenkins-bot:
[mediawiki/core@master] objectcache: support static routing prefixes for MemcachedBagOStuff

https://gerrit.wikimedia.org/r/611164

aaron closed this task as Resolved.Sep 10 2020, 5:06 PM